nvmlBAR1Memory_t(3)

NAME
nvmlBAR1Memory_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned long long bar1Total
Total BAR1 Memory (in bytes).
unsigned long long bar1Free
Unallocated BAR1 Memory (in bytes).
unsigned long long bar1Used
Allocated Used Memory (in bytes).

Detailed Description

BAR1 Memory allocation Information for a device

Author

Generated automatically by Doxygen for NVML from the source code.